* {
  font-family: 'Maven Pro', sans-serif;
  box-sizing: border-box;
}

body,html {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
 background: radial-gradient(#FFF, #FFC778 40%, #F13F79);
  text-align: center;
  font-family: 'Segoe UI';
}

form {
  width: 40%;
  margin-left: 30%;
  padding-top: 10%;
}

input {
  width: 100%;
  background: transparent;
  border-bottom: solid 1px #0000FF;
  border-top: none;
  border-left: none;
  border-right: none;
  font-size: 1rem;
  padding: 0.5em 0.4em;
  transition: all 0.4s;
  color: #BDBDBD;;
  margin: 0.7rem 0;
}
input:focus {
  background: #DDFFFF;
  transform: scale3d(1.06,1.06,1.06);
}

button {
  background: transparent;
  width: 50%;
  margin-top: 2.5rem;
  font-size: 1rem;
  border: solid 1px #0000FF;
  padding: 1em 0;
  color: #bdc3c7;
  transition: all 0.6s;
}
button:hover {
  cursor:pointer;
  background: #33CCFF;
}

h1 {
  color: #bdc3c7;
  border-bottom: solid 1px #0000FF;
  padding: 0 0 0.8em 0;
  width: 50%;
  margin-left: 25%;
  margin-bottom: 1em;
}
@media (max-width: 550px) {
  form {
  width: 90%;
  margin-left: 3%;
  padding-top: 5%;
}
  input {
    font-size: 1em;
  }
}

.return{
position: relative;
top: 100;
color: #FF0461;
font-size: 40;


}